﻿body {
    background-color: #F1F1F1;
    font-family: OpenSans, 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    overflow-y: auto;
    margin: 0;
    padding: 0;
    -webkit-backface-visibility: hidden;
}

input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea, select {
    width: 100%;
}


input[type="checkbox"] {
    display: none;
}

    /*input[type="checkbox"]:checked + label:before,*/
    input[type="checkbox"]:not(:checked) + label:before {
        font-family: FontAwesome;
        content: '\f096';
        position: absolute;
        top: 0px;
        left: 3px;
        height: 24px;
        width: 24px;
        font-size: 1.35em;
        line-height: 1.35;
        color: rgba(40,130,192, 1);
        font-weight: 200;
        /*border: 1px solid rgba(204, 204, 204, 1);
        border-radius: 2px;
        background-color: rgba(246, 246, 247, 0.36);*/
    }

    input[type="checkbox"]:checked + label.checkbox:after,
    input[type="checkbox"]:not(:checked) + label.checkbox:before {
        font-size: 1.35em;
    }


.myAvaRtl input[type="checkbox"]:checked + label:before,
.myAvaRtl input[type="checkbox"]:not(:checked) + label:before {
    right: 0px;
}

input[type="checkbox"]:not(:checked) + label:after,
input[type="checkbox"]:checked + label:after {
    font-family: FontAwesome;
    content: '\f046';
    position: absolute;
    top: 0px;
    left: 3px;
    height: 24px;
    width: 24px;
    font-size: 1.35em;
    line-height: 1.35;
    color: rgba(40,130,192, 1);
    font-weight: 200;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.myAvaRtl input[type="checkbox"]:not(:checked) + label:after,
.myAvaRtl input[type="checkbox"]:checked + label:after {
    left: auto;
    right: -3px!important;
}



input[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -ms-transform: scale(0); /* IE 9 */
    -webkit-transform: scale(0); /* Chrome, Safari, Opera */
    transform: scale(0);
}

input[type="checkbox"]:checked + label:after {
    opacity: 1;
    -ms-transform: scale(1); /* IE 9 */
    -webkit-transform: scale(1); /* Chrome, Safari, Opera */
    transform: scale(1);
}


select {
    border: 0;
    background: url(../../images/drobdown_arrow_grey.png) no-repeat 97% center #ffffff;
    background-size: 12px;
    -webkit-appearance: none;
    border: 1px solid rgba(210, 210, 210, 1);
    border-radius: 3px;
    height: 40px;
    outline: 0;
}

.myAvaRtl select {
    background-position-x: 3%;
}

.main-content-container {
    padding-bottom: 20px;
}

.partnerCodeHolder {
    text-align: center;
}

a.partnerCode, a.partnerCode:active, a.partnerCode:visited {
    text-decoration: none;
}

/* angular animation */
.fadeIn {
    animation: my_fade_animation 0.5s linear;
    -webkit-animation: my_fade_animation 0.5s linear;
}

@keyframes my_fade_animation {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes my_fade_animation {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}



/* common style */
.title {
	/*background: -webkit-linear-gradient(-3deg, #015596 0%, #0dbdd1 100%);
    background: -moz-linear-gradient(-3deg, #015596 0%, #0dbdd1 100%);
    background: -o-linear-gradient(-3deg, #015596 0%, #0dbdd1 100%);
    background: -ms-linear-gradient(-3deg, #015596 0%, #0dbdd1 100%);
    background: linear-gradient(93deg, #015596 0%, #0dbdd1 100%);*/
	background-color: #1187f4; /*#2882c0;*/
	background-color: var(--primary0, #1187f4);
	vertical-align: middle;
	/*margin: 0px 0px 10px 0px;*/
	padding: 11px 0px 11px 0px;
	position: relative;
}

#title-text {
    color: #fff;
    /*font-family: OpenSans, 'Open Sans';*/
    font-weight: 300;
    text-align: center;
    margin: 0;
    font-size: 1em;
}

    #title-text.pin::before {
    }


.progress {
    width: 100%;
    height: 4px;
    margin: 0;
    padding: 0;
    background-color: #fff;
    position: absolute;
    bottom: -4px;
    /*-webkit-box-shadow: 0px 2px 1px #DEDEDE;
    -moz-box-shadow: 0px 1px 2px #DEDEDE;
    box-shadow: 0px 1px 2px #DEDEDE;*/
}

	.progress .progress-bar {
		background-color: #82bb41;
		background-color: var(--accent, #82bb41);
		height: 100%;
	}

.h-blue {
    color: #2474ab;
    letter-spacing: 0rem;
    font-weight: 300;
    text-align: center;
    font-size: 1.1em;
    margin: 15px 0;
}

.h-grey-wrapper {
    margin-top: 20px;
    text-align: left;
}

.h-grey {
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	margin: 0px 0px 5px 0px;
	font-weight: 300;
	font-size: 1.2em;
}

.panel {
    background-color: #fff;
    border: 1px solid rgba(220, 230, 232, 42);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.13);
    border-radius: 8px;
    text-align: left;
    padding: 10px 0 15px 0;
}

.panel-panel-inner {
    margin: 0.7rem;
}

.label-span {
	/*font-family: OpenSans, 'Open Sans';*/
	display: block;
	color: #1187f4; /*#2882c0;*/
	color: var(--primary0, #1187f4);
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 5px 0;
}


.outside-input-row .label-text {
    margin-left: 20px;
}

.myAvaRtl .outside-input-row .label-text {
    margin-right: 20px;
}

.content {
    text-align: center;
}

.custom-button {
    display: inline-block;
    color: #4B4B4B;
    text-align: center;
    font-size: 0.95em;
    font-weight: normal;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    border-radius: 3px;
    cursor: pointer;
    box-sizing: border-box;
    margin: auto;
    padding: 5px;
    display: block;
}


.custom-button-blue {
	color: #fff;
	background-color: #1187f4; /*#2882c0;*/
	background-color: var(--primary0, #1187f4);
	/*border-bottom: 1px solid #0C8293;
    background-image: -o-linear-gradient(top, #1AAEBC 0%, #4ED4DC 98%);
    background-image: -moz-linear-gradient(top, #1AAEBC 0%, #4ED4DC 98%);
    background-image: -webkit-linear-gradient(top, #1AAEBC 0%, #4ED4DC 98%);
    background-image: -ms-linear-gradient(top, #1AAEBC 0%, #4ED4DC 98%);
    background-image: linear-gradient(to top, #1AAEBC 0%, #4ED4DC 98%);
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.32);*/
	transform: scaleY(1.0023);
	font-weight: 700;
}

	.custom-button-blue.green-bg {
		background-color: #82bb41;
		background-color: var(--accent, #82bb41);
	}

a.custom-button-blue:hover,
a.custom-button-blue:active {
    color: #fff;
    text-decoration: none;
}


.custom-button-green {
	color: #fff;
	width: 100%;
	background-color: #82bb41;
	background-color: var(--accent, #82bb41);
	/*border-bottom: 2px solid #738B11;
    background-image: -o-linear-gradient(top, #97B910 0%, #C5DA3B 98%);
    background-image: -moz-linear-gradient(top, #97B910 0%, #C5DA3B 98%);
    background-image: -webkit-linear-gradient(top, #97B910 0%, #C5DA3B 98%);
    background-image: -ms-linear-gradient(top, #97B910 0%, #C5DA3B 98%);
    background-image: linear-gradient(to top, #97B910 0%, #C5DA3B 98%);   
    text-shadow: 1px -1px #94A722;*/
	height: 2.3em;
	font-size: 1.4em;
}

    .custom-button-green.submitted {
        /*opacity: 0.8;*/
        background-color: #64ab17;
    }


.button-holder {
    margin: 1.1em 0;
}

/*loader*/
.sp {
    width: 32px;
    height: 32px;
    clear: both;
}

.sp-circle {
    border: 4px rgba(255, 255, 255, 0.25) solid;
    border-top: 4px #fff solid;
    border-radius: 50%;
    -webkit-animation: spCircRot .6s infinite linear;
    animation: spCircRot .6s infinite linear;
}

.close-circle-holder {
    width: 70px;
    height: 70px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-top: 150px;
}

    .close-circle-holder .sp {
        width: 70px;
        height: 70px;
        clear: both;
    }

    .close-circle-holder .sp-circle {
        border: 3px rgba(163,163,163, 0.25) solid;
        border-top: 3px #A3A3A3 solid;
        border-radius: 50%;
        -webkit-animation: spCircRot .6s infinite linear;
        animation: spCircRot .6s infinite linear;
    }

.header {
    position: fixed;
    width: 100%;
    z-index: 3;
}

.ava-logo {
    background-color: white;
    z-index: 3;
    width: 100%;
    margin-top: -11px;
    position: relative;
    height: 50px;
}

    .ava-logo img {
        margin: 8px;
        width: 200px!important;
        clip: rect(0px,70px,200px,0px);
        position: absolute;
    }

.ava-logo-atrade img {
    clip: rect(0px,200px,200px,0px);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.header.title h5 {
    padding-top: 10px;
}

.ui-view-with-logo {
    padding-top: 85px;
}

@-webkit-keyframes spCircRot {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(359deg);
    }
}

@keyframes spCircRot {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(359deg);
    }
}


.loader-holder {
    position: relative;
    height: 32px;
    width: 32px;
    margin-top: -38px;
    margin-left: auto;
    margin-right: auto;
}

    .loader-holder .sp {
        position: absolute;
        left: 0;
        top: 0;
    }

/* end of loader */
.list {
    margin: 0 -16px 0px -15px;
}




    .list .item {
        background-color: #fff;
        color: #444;
        position: relative;
        z-index: 2;
        display: block;
        margin: -1px 0px -1px 0px;
        font-size: 0.9em;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }


        .list .item input[type="radio"] {
            display: none;
        }

        .list .item div.radio-label-text {
            height: 100%;
            width: 100%;
            padding: 10px 28px 10px 16px;
        }

    .list.sub-list-1 .item div.radio-label-text {
        padding: 10px 28px 10px 51px;
    }

.myAvaRtl .list.sub-list-1 .item div.radio-label-text {
    padding: 10px 51px 10px 28px;
}


.myAvaRtl .list .item div.radio-label-text {
    padding: 10px 34px 10px 12px;
}
/*.ionic .item-radio input:checked ~ .item-content*/
.list .item input[type="radio"]:checked ~ div.radio-label-text {
    background: #EFEFEF;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.list .item input[type="radio"] ~ div.radio-label-text:before {
    content: ' ';
    position: absolute;
    right: 12px;
    font-size: 1.5em;
    height: 16px;
    width: 16px;
    border: 2px solid #444;
    border-radius: 50%;
    top: 10px;
    -webkit-transition: all .2s;
    transition: all .2s;
    opacity: 0.7;
}

.list .item input[type="radio"]:checked ~ div.radio-label-text:after {
	content: ' ';
	position: absolute;
	right: 17px;
	font-size: 1.5em;
	height: 6px;
	width: 6px;
	border-radius: 50%;
	background-color: #444;
	top: 15px;
	-webkit-transition: all .2s;
	transition: all .2s;
	opacity: 0.7;
	color: #82bb41;
	color: var(--accent, #82bb41);
}

.myAvaRtl .list .item input[type="radio"] ~ div.radio-label-text:before {
    right: auto;
    left: 12px;
}

.myAvaRtl .list .item input[type="radio"]:checked ~ div.radio-label-text:after {
    right: auto;
    left: 17px;
}


/*  popups */
.popup-wrapper {
    padding: 15px;
    text-align: center;
}

.ngdialog-open div.ngdialog.ngdialog-theme-default {
    padding-top: 30px;
}


/*  T&C */
.ngdialog-open div.ngdialog.ngdialog-theme-tc {
    padding: 0px;
}

    .ngdialog-open div.ngdialog.ngdialog-theme-tc .ngdialog-overlay {
        position: absolute;
    }

.allContant {
    color: #1f497d;
    font-size: 15px;
}

    .allContant h1 {
        font-size: 1.7em;
    }

    .allContant h2 {
        font-size: 1.2em;
    }

    .allContant span {
        line-height: 23px;
    }

    .allContant p {
        margin-left: 0;
        margin-right: 0;
        font-size: 1em;
    }

    .allContant ul {
        margin: 0;
    }

    .allContant .numberLine {
        display: inline-block;
        padding-bottom: 40px;
        width: 100%;
    }


.tc-bg {
    height: 100%;
    background-color: #fff;
}

    .tc-bg iframe {
        height: 300px;
        width: 100%;
        border: 0;
    }

	.tc-bg .btn {
		border-color: #1187f4; /*#2882c0;*/
		border-color: var(--primary0, #1187f4);
		line-height: 1;
	}

	.tc-bg .btn-info {
		background-color: #1187f4; /*#2882c0;*/
		background-color: var(--primary0, #1187f4);
	}

	.tc-bg .btn-default {
		color: #1187f4; /*#2882c0;*/
		color: var(--primary0, #1187f4);
	}

    .tc-bg .message-panel {
        margin: 20px 0 20px 0;
        height: 80%;
        height: 300px;
        overflow-y: auto;
        overflow-x: hidden;
    }

		.tc-bg .message-panel h3 {
			color: #1187f4; /*#2882c0;*/
			color: var(--primary0, #1187f4);
			font-weight: 200;
			margin-top: 10px;
		}

        .tc-bg .message-panel .close-x {
            position: absolute;
            top: 11px;
            right: 16px;
        }


    .tc-bg .button-container {
        width: 100%;
        background-color: #fff;
        padding-bottom: 30px;
        /*margin-left: 0px;
        margin-right: 0px;*/
    }


/*Terms and conditions popup*/
.ngdialog-theme-tc .ngdialog-content {
    height: 90%!important;
    width: auto!important;
    margin: 15px!important;
}

    .ngdialog-theme-tc .ngdialog-content div {
        height: 100%;
    }

    .ngdialog-theme-tc .ngdialog-content iframe {
        border: none;
        height: 100%;
        width: 100%;
        padding-top: 25px;
    }

    .ngdialog-theme-tc .ngdialog-content .button-container {
        position: absolute;
        bottom: 0;
        height: auto;
        /*width: 90%;
    margin-left: auto;
    margin-right: auto;*/
        padding-bottom: 30px;
    }

.ngdialog-theme-tc .message-panel {
    height: 100%;
    padding-bottom: 80px;
    margin: 0;
}
/*Terms and conditions popup*/



/* US Citizen Popup*/
.id-USValidation {
    padding-bottom: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

    .id-USValidation div {
        margin-bottom: 2px;
    }

	.id-USValidation .btn {
		float: none;
		margin: 10px 0px 20px 0px;
		background-color: #1187f4; /*#2882C0;*/
		background-color: var(--primary0, #1187f4);
		border-color: #1187f4; /*#2882C0;*/
		border-color: var(--primary0, #1187f4);
	}

    .id-USValidation .USValidation-text {
        display: inline-block;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .id-USValidation .USValidation-title {
        font-size: 10px;
        margin-top: 10px;
        margin-bottom: 5px;
    }

.myAvaRtl .id-USValidation .USValidation-title {
    margin-right: 40px;
}
/* US Citizen Popup*/



/* qMarkMobile*/
qMark {
    position: absolute;
    left: -1px;
}

.myAvaRtl .qMark {
    position: absolute;
    right: -1px;
}

.qMarkMobile {
    position: absolute;
    top: -3px;
    left: -12px;
}

.myAvaRtl .qMarkMobile {
    position: absolute;
    top: -3px;
    right: -12px;
}
/* qMarkMobile*/


@media screen and (min-height: 480px) {
    .tc-bg .message-panel {
        height: 330px;
    }

    .tc-bg iframe {
        height: 325px;
    }
}

@media screen and (min-height: 520px) {
    .tc-bg .message-panel {
        height: 360px;
    }

    .tc-bg iframe {
        height: 355px;
    }
}

@media screen and (min-height: 560px) {
    .tc-bg .message-panel {
        height: 400px;
    }

    .tc-bg iframe {
        height: 395px;
    }
}

[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
    display: none !important;
}
